/* 
    Created on : Nov 1, 2018, 11:07:00 AM
    Author     : i3digi
*/
body{
    font-family: 'Cabin Condensed', sans-serif;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Cabin Condensed', sans-serif;
}
a:hover{
    text-decoration: none;
}
.no-margin{
    margin: 0px;
}
.no-margin-top{
    margin-top: 0px;
}
.no-margin-bot{
    margin-bottom: 0px;
}
.btn {
    border-radius: 0px;
}
.btn-default {
    color: #fff;
    background-color: #f78e1e;
    border-color: #f78e1e;
    font-family: 'Cabin Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    padding: 6px 25px;
}
.main-menu {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 2;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.top-bar {
    font-family: 'Cabin Condensed', sans-serif;
    background-color: #f78e1e;
    text-transform: uppercase;
    color: #fff;
    z-index: 9;
    position: relative;
    height: 30px;
}
.top-bar ul {
    padding: 3px 0px 0px 0px;
    margin: 0px;
}
.top-bar ul li {
    display: inline-block;
    margin-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 11px;
}
.top-bar ul li a {
    color: #fff;
}
.social-links-ml a {
    margin-right: 15px;
}
.navbar {
    position: relative;
    min-height: 51px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}
.navbar-default {
    background-color: #ffffff;
    border-bottom: 1px solid #e7e7e7;
}
.navbar-default .navbar-nav>li>a {
    color: #9d9d9d;
    text-transform: uppercase;
    font-weight: 500;
}
.navbar-brand {
    padding: 10px 15px;
}
.navbar-brand>img {
    width: 150px;
}

.slider {
    position: relative;
    margin-top: 0%;
}

.booking {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
.booking-form {
    background-color: #f7f7f7;
    z-index: 1;
    position: relative;
    width: 100%;
    border-bottom: solid 0px #ccc;
    padding: 10px 10px;
    position: relative;
}
.booking-form .form-group {
    margin-right: 10px;
}
.form-control {
    border-radius: 0px;
}
.booking-form .btn-default {
    color: #fff;
    background-color: #f78e1e;
    border-color: #f78e1e;
    margin-right: 20px;
}
.booking-form .btn-default:hover {
    color: #fff;
    background-color: #f78e1e;
    border-color: #f78e1e;
}
.booking-form-top{
    position: absolute;
    top: -40px;
    left: 0px;
}
.welcom{
    padding: 50px 0px;
}
.welcom h1, h4{
    text-transform: uppercase;
    font-weight: 600;
}
.welcom h1{
    margin-bottom: 15px;
}
.welcom strong{
    color: #f78e1e;
}

.three-hotels .hotel{
    position: relative;
    padding-right: 1px;
    padding-left: 1px;
    background-color: #f7f7f7;
}
.three-hotels .hotel .htl-see-off{
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #ff0000;
    color: #fff;
    padding: 15px 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}
.three-hotels .hotel .htl-see-off:hover{
    background-color: #f78e1e;
}
.three-hotels .hotel .hotel-para{
    padding: 15px 15px;
    text-align: center;
}

.accommodation-sec{
    padding: 50px 0px;
}
.accommodation-sec h1, h4{
    text-transform: uppercase;
    font-weight: 600;
}
.accommodation-sec h1{
    margin-bottom: 0px;
}
.accommodation-sec h1 span{
    color: #f78e1e;
}

.spe-offers{
    padding: 50px 0px;
}
.spe-offers h1, h4{
    text-transform: uppercase;
    font-weight: 600;
}
.spe-offers h1{
    margin-bottom: 0px;
}
.spe-offers h1 span{
    color: #f78e1e;
    font-size: 50px;
}

.owl-carousel-offers .offer-itm{
    position: relative;
}
.owl-carousel-offers .offer-itm .title{
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    padding: 5px 10px 35px 10px;
    color: #fff;
}
.owl-carousel-offers .offer-itm:hover .title{
    background-color: rgba(0, 0, 0, 0.4);
    transition: ease-in;
}
.owl-carousel-offers .offer-itm .title h5{
    text-transform: uppercase;
    font-weight: 500;
}
.owl-carousel-offers .offer-itm .title p{
    font-size: 12px;
    margin-top: 3px;
    color: #e6e6e6;
    font-family: 'Cabin Condensed', sans-serif;
}
.offers-carousel-btn{
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 10px 28px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}
.owl-carousel-offers .owl-nav {
    position: absolute;
    top: 35%;
    width: 100%;
}

.owl-carousel-offers .owl-nav button.owl-prev {
    position: absolute;
    text-align: left;
    left: -5px;
    color: #ccc;
    font-size: 30px;
    border-radius: 0px;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 6px 3px 0px 3px;
}
.owl-carousel-offers .owl-nav button.owl-prev:hover {
    background-color: rgba(0, 0, 0, 0.3);
}
.owl-carousel-offers .owl-nav button.owl-next {
    position: absolute;
    text-align: right;
    right: -5px;
    color: #ccc;
    font-size: 30px;
    border-radius: 0px;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 6px 3px 0px 3px;
}
.owl-carousel-offers .owl-nav button.owl-next:hover {
    background-color: rgba(0, 0, 0, 0.3);
}
.offer-itm-orng .title{
    background-color: rgba(255, 69, 0, 0.4);
}
.offer-itm-orng .offers-carousel-btn{
    background-color: #f78e1e;
}
.offer-itm-blue .title{
    background-color: rgba(52, 25, 100, 0.4);
}
.offer-itm-blue .offers-carousel-btn{
    background-color: #341964;
}
.offer-itm-green .title{
    background-color: rgba(57, 134, 0, 0.4);
}
.offer-itm-green .offers-carousel-btn{
    background-color: #398600;
}
.offer-itm-red .title{
    background-color: rgba(114, 11, 0, 0.4);
}
.offer-itm-red .offers-carousel-btn{
    background-color: #720b00;
}

.explo-discov{
    padding: 50px 0px;
}
.explo-discov h1, h4{
    text-transform: uppercase;
    font-weight: 600;
}
.explo-discov h1{
    margin-bottom: 0px;
}
.explo-discov h1 strong{
    color: #f78e1e;
    font-size: 50px;
}
.dropdown-btn {
    width: 120px;
    background-color: #f78e1e;
    border: 1px solid #f78e1e;
    color: #fffcfc;
}
.floting-img{
    position: absolute;
    bottom: 150px;
    left: 75%;
    width: 30%;
}
.floting-img2{
    position: absolute;
    bottom: 70px;
    left: 60%;
    width: 25%;
}
.floting-img3{
    position: absolute;
    bottom: 22px;
    left: -20%;
    width: 45%;
}

.sec-spa{
    padding: 100px 0px;
    background-image: url(../img/waskaduwa/spa-sec-bg.jpg);
    color: #fff;
}

.sec-spa h1{
    text-transform: uppercase;
    font-weight: 600;
}

.sec-room-spec{
    padding: 50px 0px;
}
.sec-room-spec .row{
    margin-bottom: 40px;
}
.imginfo h3{
    font-family: 'Cabin Condensed', sans-serif;
    background-color: #f78e1e;
    padding: 10px 15px;
    color: #fff;
    width: 70%;
}

.imginfo p{
    padding: 2px 15px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px 15px;
}
.room-facilities h2{
    color: #f78e1e;
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.facility-itm{
    text-align: center;
    font-size: 10px;
    font-family: 'Cabin Condensed', sans-serif;
    text-transform: uppercase;
}

.owl-carousel-roomview .owl-nav {
    position: absolute;
    bottom: 11.2%;
    width: 100%;
}
.owl-carousel-roomview .owl-nav button.owl-next {
    position: absolute;
    text-align: right;
    right: -5px;
    color: #ccc;
    font-size: 30px;
    border-radius: 0px;
    background-color: rgba(248, 78, 18, 0.5);
    padding: 6px 3px 0px 3px;
}
.owl-carousel-roomview .owl-nav button.owl-prev {
    position: absolute;
    text-align: left;
    right: 31px;
    color: #ccc;
    font-size: 30px;
    border-radius: 0px;
    background-color: rgba(248, 78, 18, 0.5);
    padding: 6px 3px 0px 3px;
}

.footer{
    background-color:#ffecda; 
    padding:25px 0;
    width: 100%;
    margin-top: 8%;
    font-size: 12px;
}
.footer .navi{
    margin-bottom: 25px; 
    display: inline-block;
    padding: 0px;
}
.footer .navi li a{color:#333;}
.footer .navi li a:hover{text-decoration: none;}
.footer .navi li{float: left; padding: 5px 12px; list-style: none;}

.footer ul{
    padding: 0px;
}

.footer .newsletter .input {display: flex; align-items: center;}
.footer .newsletter .button { height: 44px; border: none;} 
.footer .newsletter #email {width: 70%; background: #FDFCFB; font-family: inherit; color: #737373; letter-spacing: 1px; text-indent: 5%;}
.footer .newsletter #submit {width: 25%; height: 44px; background: #f78e1e; padding: 14px 16px; font-family: inherit; font-weight: 500; color: #fff; letter-spacing: 1px; cursor: pointer; transition: background .3s ease-in-out;}
.footer .newsletter #submit:hover { background: #FF5900; text-decoration: none}
  

.footer .newsletter input:focus {outline: none;  outline: 2px solid #f78e1e;  box-shadow: 0 0 2px #f78e1e;}
.footer li{list-style: none; line-height: 24px;}
.footer li a{color: #333;}
.footer li a:hover{text-decoration: none;}

.footer li i{margin:5px 15px 0 0}

.smolink {
    background: rgba(0, 0, 0, 0) url(img/smedia-footer.jpg) no-repeat scroll 0 0;
    float: left;
    height: 47px;
    margin: 0 1px 0 0;
    transition: background 0.2s ease-in 0s;
    width: 47px;
}

.main-link span {
    color: #fff;
    background-color: rgba(255, 69, 0, 1);
    padding: 2% 9%;
    text-transform: uppercase;
    font-size: 20px;
    position: absolute;
    top:65%;
    left: 25%;
    right: 25%;
}
#smedia .fb {
    background-position: -2px -51px;
}
#smedia .twt {
    background-position: -53px -51px;
}
#smedia .instagram {
    background-position: -308px -51px;
}
#smedia .fb {
    background-position: -2px -51px;
}
#smedia .fb:hover {
    background-position: -2px -2px;
}
#smedia .twt {
    background-position: -53px -51px;
}
#smedia .twt:hover {
    background-position: -53px -2px;
}
#smedia .youtube {
    background-position: -103px -51px;
}
#smedia .youtube:hover {
    background-position: -103px -1px;
}
#smedia .linkedin {
    background-position: -155px -51px;
}
#smedia .linkedin:hover {
    background-position: -155px -2px;
}
#smedia .flikr {
    background-position: -206px -51px;
}
#smedia .flikr:hover {
    background-position: -206px -2px;
}
#smedia .blogger {
    background-position: -257px -51px;
}
#smedia .blogger:hover {
    background-position: -257px -1px;
}
#smedia .instagram {
    background-position: -308px -51px;
}
#smedia .instagram:hover {
    background-position: -308px -1px;
}
.copy-right {
    padding-top: 25px;
    font-size: 10px;
}
.copy-right a {
    color: #f78e1e;
}

.hotel-switch-overlay{
    width: 100%;
    position: absolute;
    top: 0px;
    bottom: 0px;
    background-color: #fff;
    opacity: 0.8;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.hotel-switch-overlay:hover{
    opacity: 0.5;
}

.owl-carousel-accommodation .offer-itm{
    position: relative;
}
.owl-carousel-accommodation .offer-itm .title{
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    padding: 5px 10px 35px 10px;
    color: #fff;
}
.owl-carousel-accommodation .offer-itm:hover .title{
    background-color: rgba(0, 0, 0, 0.4);
    transition: ease-in;
}
.owl-carousel-accommodation .offer-itm .title h5{
    text-transform: uppercase;
    font-weight: 500;
}
.owl-carousel-accommodation .offer-itm .title p{
    font-size: 12px;
    margin-top: 3px;
    color: #e6e6e6;
    font-family: 'Cabin Condensed', sans-serif;
}
.offers-carousel-btn{
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 10px 28px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}
.owl-carousel-accommodation .owl-nav {
    position: absolute;
    top: 35%;
    width: 100%;
}

.owl-carousel-accommodation .owl-nav button.owl-prev {
    position: absolute;
    text-align: left;
    left: -5px;
    color: #ccc;
    font-size: 30px;
    border-radius: 0px;
    background-color: rgba(248, 78, 18, 0.5);
    padding: 6px 3px 0px 3px;
}
.owl-carousel-accommodation .owl-nav button.owl-prev:hover {
    background-color: rgba(0, 0, 0, 0.3);
}
.owl-carousel-accommodation .owl-nav button.owl-next {
    position: absolute;
    text-align: right;
    right: -5px;
    color: #ccc;
    font-size: 30px;
    border-radius: 0px;
    background-color: rgba(248, 78, 18, 0.5);
    padding: 6px 3px 0px 3px;
}
.owl-carousel-accommodation .owl-nav button.owl-next:hover {
    background-color: rgba(0, 0, 0, 0.3);
}


.dining-sec {
    padding: 50px 0px;
}
.dining-sec h1 {
    color: #f78e1e;
    font-size: 35px;
    text-transform: uppercase;
}
.bar {
    position: relative;
    padding-right: 2px;
    padding-left: 2px;
}
.bar a {
    color: #959595;
}
.carres-item {
    background-color: #fafafa;
    text-align: center;
    padding: 10px 20px;
    margin-top: 4px;
}
.carres-item img {
    margin: 15px auto;
}
.carres-item p {
    margin: 15px auto;
    height: 140px;
}
.carres-item h5 {
    color: #FF5900;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
}
.cover_img{
    background-color: #ccc;
}
.accommodation-itm{
    margin-top: 15px;
}
.google-maps {
    position: relative;
    padding-bottom: 40%;
    height: 0;
    overflow: hidden;
    margin-bottom: 20px;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    pointer-events: none;
}

.reservation-cont{
    background-color: #333;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 15px 15px;
    margin-top: 15px;
}

.dropdown-toggle::after {
    content:  " ▼";
    font-size: 11px;
    margin-left: 2px;
}

.sticky {
  position: fixed;
  top: 105px;
  left: 0px;
  text-align: center;
}
.sticky + .content {
  padding-top: 102px;
}

.breadcrumb {
    padding: 14px 0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #ffffff;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 10px;
}

@media (min-width: 1024px){
    
}
@media (max-width: 1024px){
    .navbar-brand>img {
        width: 130px;
    }
    .navbar-brand {
        padding: 15px 15px;
    }
/*    .booking-form .form-group {
        margin-right: 5px;
        width: 155px;
    }*/
    .hotellist{
        width: 150px;
    }
}

@media (max-width: 768px){
    .time {
        text-align: center;
    }
}

@media (min-width: 768px){
    .navbar {
        border-radius: 0px;
        border-top: 1px solid #e3e3e3;
    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        background-color: #ffffff;
    }
    li.dropdown:hover > .dropdown-menu {
        display: block;
    }
    .dropdown-menu {
        border-radius: 1px;
        -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.175);
        box-shadow: 0 0px 0px rgba(231,231,231,0.9);
        border: 1px solid rgba(0,0,0,.10);
    }
    .dropdown-menu>li>a {
        padding: 5px 20px;
    }
    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        color: #f78e1e;
        background-color: #ffffff;
        border-bottom: 1px solid #f78e1e;
    }
    .prio1-links {
        text-align: right;
    }
    .welcom h1:before{
        content: url(img/welcom-hdr-line-l.png);
        padding-right: 15px;
    }
    .welcom h1:after{
        content: url(img/welcom-hdr-line-r.png);
        padding-left: 15px;
    }
    
    .accommodation-sec h1:before{
        content: url(img/welcom-hdr-line-l.png);
        padding-right: 15px;
    }
    .accommodation-sec h1:after{
        content: url(img/welcom-hdr-line-r.png);
        padding-left: 15px;
    }
    
    .spe-offers h1:before{
        content: url(img/welcom-hdr-line-l.png);
        padding-right: 15px;
    }
    .spe-offers h1:after{
        content: url(img/welcom-hdr-line-r.png);
        padding-left: 15px;
    }
    
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    .navbar .navbar-collapse {
        text-align: center;
    }
    .imginfo {
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media (max-width: 1024px){
    .navbar-brand>img {
        width: 130px;
    }
    .navbar-brand {
        padding: 15px 15px;
    }
    .booking-form .hotellist{
        width: 140px;
    }
    .booking-form .input-group .hasDatepicker{
        width: 100px;
    }
    .owl-carousel-roomview .owl-nav {
        bottom: 13.5%;
    }
    .footer .newsletter #submit {
        padding: 14px 8px;
    }
}

@media (max-width: 414px){
    .navbar-brand>img {
        width: 130px;
    }
    .navbar-brand {
        padding: 15px 15px;
        font-family: 'Cabin Condensed', sans-serif;
    }
    .booking {
        margin-top: 0px;
    }
    .booking-form .form-group {
        margin-right: 10px;
        width: 100%
    }
    .hotellist{
        width: 100%;
    }
    .navbar-default {
        border-top: 1px solid #e7e7e7;
    }
    .facility-itm{
        padding: 15px;
    }
    .owl-carousel-roomview .owl-nav {
        bottom: 22%;
    }
    .booking {
        position: relative;
        margin-top: 0px;
    }
    .slider {
        position: relative;
        margin-top: 30%;
    }
    .btn-default {
        margin: 5px 0px;
    }
    .accommodation-sec h1 span {
        font-size: 25px;
    }
}
@media (max-width: 320px){
    .booking-form-top {
        top: -37px;
    }
}

embed, iframe, img, object, video { max-width: 100%; }
.navbar-toggle {
    border-radius: 1px;
}
.mobi-booking-btn{
    margin-top: 9px;
    margin-bottom: 9px;
}
.modal {
    z-index: 4;
}
.owl-carousel {
    z-index: 0;
}
.modal-backdrop {
    z-index: 3;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #f78e1e;
    outline: 0;
}

.alrt-top {
	padding-top: 6px;
	padding-bottom: 6px;
    margin-bottom: 0px;
    border: 0px solid transparent;
    border-radius: 1px;
}
.alert-dark {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
    font-size: 12px;
}
.alert-dark a{
    color: #9d9d9d;
	text-decoration: underline;
}
.compgcph{
    .wp-block-list{
        padding-left: 1.5rem;
    }
}